Page MenuHomePhabricator

Change "remove statements" text to "remove all" on statement panels
Closed, ResolvedPublic

Description

User story: N/A

We have this:

In edit mode, at the bottom of each panel is a "remove statements" button that clears out all the values in that panel.

We want this:

To avoid confusion/add clarity (not everyone knows what a statement is), just call it "remove all"

Screenshots (if possible):

Acceptance Criteria:

  • The link text is "Remove all"

Event Timeline

Restricted Application added a subscriber: Aklapper. · View Herald TranscriptApr 8 2019, 8:14 PM
Ramsey-WMF changed the subtype of this task from "Bug Report" to "Task".Apr 8 2019, 8:14 PM
Ramsey-WMF triaged this task as Normal priority.
Ha78na claimed this task.Apr 8 2019, 8:27 PM

Change 502335 had a related patch set uploaded (by Ha78na; owner: Ha78na):
[mediawiki/extensions/WikibaseMediaInfo@master] Change 'remove statement' to 'remove all'

https://gerrit.wikimedia.org/r/502335

Ramsey-WMF moved this task from Untriaged to Next up on the Multimedia board.Apr 8 2019, 8:57 PM
Ramsey-WMF moved this task from To Do to Code Review on the Multimedia-Current-Work board.
Ramsey-WMF moved this task from To Do to Doing on the SDC Engineering board.

Change 502335 merged by jenkins-bot:
[mediawiki/extensions/WikibaseMediaInfo@master] Change 'remove statement' to 'remove all'

https://gerrit.wikimedia.org/r/502335

Ha78na reassigned this task from Ha78na to Ramsey-WMF.Apr 9 2019, 12:48 PM
Ha78na edited subscribers, added: Ha78na; removed: Aklapper.
Ramsey-WMF added a subscriber: PDrouin-WMF.

Looks good on Beta (not on test commons yet). What say you, @PDrouin-WMF ?

@Ramsey-WMF looks good on Beta for me too!

Ramsey-WMF claimed this task.
Ramsey-WMF moved this task from Doing to Verify on Production on the SDC Engineering board.
Cparle added a subscriber: Cparle.Apr 18 2019, 1:10 PM

ok on test-commons

Ramsey-WMF closed this task as Resolved.Apr 23 2019, 11:27 PM

verified on prod